-- #704
CREATE TABLE secondarydomain (
     domainid             integer  not null AUTO_INCREMENT
,    siteid               integer  not null
,    name                 varchar(255)  not null

,   constraint pk_secondarydomain               primary key (domainid)
,   constraint fk_secondarydomain_siteid        foreign key (siteid)
        references site                             (siteid)
)
GO
CREATE UNIQUE INDEX u_name ON secondarydomain (name)
GO

CREATE INDEX i_secondarydomain_siteid ON secondarydomain (siteid)
GO

